#parent= the parent then defaults to d4science
#titleTag= the page title is mandatory
#favicon= absolute url to favicon defaults to https://services.d4science.org/favicon.ico
#contentBgImg= relative path to bg image defaults to img/color-triangles.png
#contentStyle= define custom styles. Note: use this for overriding BG image when pointing to external resource such as background: url("https://url-of-background-img"i no-repeat center center fixed); background-size: cover;

#logoHeaderStyle= custom style for logoHeader defaults to display: flex; justify-content: space-between; width: 100%;

#logoSrc= url for logo image is mandatory
#logoAlt= alt text for logo gCubeDev Gateway
#logoStyle= custom style for logo defautls to height: 60px;
#infrastructureLogo= yes (default) if "powered for d4science has to be included". no otherwise
#infrastructureLogoStyle= custom style for infrastructureLogo defaults to height: 40px;
#footerStyle= custom style for footer defaults to: display: flex; flex-direction: column; width: 100%; padding-top: 10px;
#linkTerms= absolute url to terms of use 
#linkCookies= absolute link to cookie policy
#linkPrivacy= absolute link to privacy policiy defaults to: https://www.iubenda.com/privacy-policy/441050
#linkProject= absolute link to project home site
#descrProject= description of project

#ECLogo= include EC logo, defaults to no
#ECLogoLink= link to eu horizon programme
#ECLogoSrc= logo flag image url
#ECLogoStyle= custom style for EC logo defaults to max-width: 80px;
#ECLogoAlt= alt text for EC logo defaults to EU Horizon programme
#footerRow= custom HTML text for footer content

parent=d4science


titleTag=MOVING Gateway
favicon=https://moving.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://moving.d4science.org/image/journal/article?img_id=393558242
logoAlt=MOVING Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://moving.d4science.org/terms-of-use
linkCookies=https://moving.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=https://www.moving-h2020.eu

ECLogo=yes
ECLogoLink=http://ec.europa.eu/programmes/horizon2020/
ECLogoAlt=EU H2020 programme

footerRow=MOVING project has received funding from the European Union's Horizon 2020 research and innovation programme under grant agreement No. 862739. This website reflects only the authors view and REA and the EC are not responsible for any use that may be made of the information it contains.
